/** takeover styles **/

.ad-takeover a{height: 100%; width: 100%; display: block;}

/*@media(min-width: 1280px){
    .ad-takeover {
        width:  220px;
    }
}
*/
.ad-takeover--left {
    left:0;
    background-position: right top;
}

.ad-takeover--right {
    right: 0;
    background-position: left top;
}

.ad-takeover {
    display: none;
    max-height: 1024px;
    overflow: hidden;
    position: fixed; top: 0; bottom: 0;
    z-index: 0;
}

.active_takeover {
    display: block;
}

/*@media(max-width: 830px){
    .active_takeover--interior {display: none;}
}
*/
@media(min-width: 500px) {
    .ad-takeover {
        width:  374px;
    }
}


@media(min-width: 1024px) {
    .ad-takeover {
        width:  254px;
    }
}

@media(min-width: 1400px){
    .active_takeover {
        width: 300px;
    }
}

@media(min-width: 1700px){
    .active_takeover {
        width: 325px;
    }
}

@media(min-width: 1900px){
.active_takeover {
    width: 345px;
}
}

@media(min-width: 2000px){
.active_takeover {
    width: 390px;
}
}

@media(min-width: 2300px){
.active_takeover {
    width: 539px;
}
}


.homepage .ad-takeover--main {
    margin: 0 auto !important;
}

.ad-takeover--main .paper-title {
    background-color: white;
    margin: 0 auto;
    padding: 20px 20px 60px 20px;
    text-align: center;
}

.ad-takeover--main .home-header {
    min-height: 100px;
    z-index: 100;
}

.ad-takeover--main #content {

    position: relative;    
    z-index: 100;
}


@media (min-width: 1024px){
    .ad-takeover--main .paper-title{
        max-width: 880px;
    }
}


.ad-takeover--main .title-link {
    display: inline-block;
    position: relative;
}

@media(min-width: 760px) {
    .ad-takeover--main .title-link {    
        position: absolute;
        left: 20px;
        top: 20px;
    }
    .ad-takeover--main .paper-title {
        text-align: left;
    }
}

.ad-takeover--main .tagline {
    display: none;
    top: 180px;
    right: 20px;
    left: auto;
    width: 40%;
}

@media(min-width: 768px) {
    .ad-takeover--main .tagline {
        display: inherit;
    }
}


@media(min-width: 1240px) {
    .ad-takeover--main .tagline {
        top: 170px; right: auto; left: 395px;
        width: auto;
    }
    .ad-takeover--main .papermag-search{
        top: 225px;
        left: 600px;
    }
}

@media(min-width: 1260px) {
    .ad-takeover--main .top-ad {
        display: none;
    }
}


.ad-takeover--main .main-920 {
    float: none !important;
    margin: 0 auto;
    max-width: none !important;
    width: 90% !important;
}

.ad-takeover--main #content.row{
    background-color: white;
    float: none;
    margin: 0 auto !important;
    width: 260px;
}

@media(min-width: 501px){
    .ad-takeover--main #content.row{
        padding-top: 30px;
    }
}

/*@media (min-width: 1280px){
    .ad-takeover--main .main-920{
        width: 920px !important;
        float: left !important;    
    }
}
*/
.ad-takeover--main .side {
    margin: 0;
    overflow: hidden;
    width: 260px;
}

.ad-takeover--main .span{
    float: none; 
    margin-left: 0; 
}

.ad-takeover--main .footer {
    background-color: white;
    margin: 0 !important;
    padding: 40px 0 40px 8px;
}

@media (min-width: 1024px){
    .ad-takeover--main #content.row{
        max-width: 920px;
        width: auto;
    }
    .ad-takeover--main .main-920 {
        float: left !important;
        margin: 0 auto !important;
        max-width: 665px !important;
        width: 550px !important;
    }

    .ad-takeover--main .span{
        float: left;
        margin-right: 5px;
        margin-left: 5px;
    }

    .ad-takeover--main .side {
        float: right;
        margin: 0;
        overflow: hidden;
        width: 300px;    
    }

}

@media (min-width: 1500px){
    .ad-takeover--main #content.row{
        max-width: 1240px;
        width: auto;
    }
    .ad-takeover--main .main-920 {
        float: left !important;
        max-width: 930px !important;
        width: 100% !important;
    }

    .ad-takeover--main .paper-title{
        max-width: 1240px;
    }



    .ad-takeover--main .papermag-search{
        top: 170px;
        left: 900px;
    }
    .ad-takeover--main .top-ad {
        display: block;
    }

/*    .ad-takeover--main .side {
        margin: 0;
        overflow: hidden;
        width: 300px;    
    }

    .ad-takeover--main .span{
        float: left;
        margin-left: 20px;
    }
*/
}

.mobile-only-ad {
    padding-bottom: 1rem;
    margin: 2rem auto;
    max-width: 300px;
    }

@media(min-width: 501px){
.mobile-only-ad {display: none;}
}

.ad-takeover-interior--main {
    background-color: white;
    position: relative;
    z-index: 100;
}

